/**预置集成总账取数类型**/
DELETE FROM T_BCM_FETCHTYPE WHERE FID = 1007196361244133376;
INSERT INTO T_BCM_FETCHTYPE(FID,FNUMBER) VALUES (1007196361244133376,'creditqty');
DELETE FROM T_BCM_FETCHTYPE WHERE FID = 1007202102415837184;
INSERT INTO T_BCM_FETCHTYPE(FID,FNUMBER) VALUES (1007202102415837184,'yeardebitlocal');
DELETE FROM T_BCM_FETCHTYPE WHERE FID = 1007202307156592640;
INSERT INTO T_BCM_FETCHTYPE(FID,FNUMBER) VALUES (1007202307156592640,'beginqty');
DELETE FROM T_BCM_FETCHTYPE WHERE FID = 1007203051570055168;
INSERT INTO T_BCM_FETCHTYPE(FID,FNUMBER) VALUES (1007203051570055168,'yearcreditlocal');
DELETE FROM T_BCM_FETCHTYPE WHERE FID = 1007195718290884608;
INSERT INTO T_BCM_FETCHTYPE(FID,FNUMBER) VALUES (1007195718290884608,'yeardebitqty');
DELETE FROM T_BCM_FETCHTYPE WHERE FID = 1007196051100518400;
INSERT INTO T_BCM_FETCHTYPE(FID,FNUMBER) VALUES (1007196051100518400,'debitqty');
DELETE FROM T_BCM_FETCHTYPE WHERE FID = 1007203251042764800;
INSERT INTO T_BCM_FETCHTYPE(FID,FNUMBER) VALUES (1007203251042764800,'endqty');
DELETE FROM T_BCM_FETCHTYPE WHERE FID = 1007203492349462528;
INSERT INTO T_BCM_FETCHTYPE(FID,FNUMBER) VALUES (1007203492349462528,'creditlocal');
DELETE FROM T_BCM_FETCHTYPE WHERE FID = 1007203687384598528;
INSERT INTO T_BCM_FETCHTYPE(FID,FNUMBER) VALUES (1007203687384598528,'yearcreditqty');
DELETE FROM T_BCM_FETCHTYPE WHERE FID = 1007203930075416576;
INSERT INTO T_BCM_FETCHTYPE(FID,FNUMBER) VALUES (1007203930075416576,'debitlocal');
DELETE FROM T_BCM_FETCHTYPE WHERE FID = 1007204227770337280;
INSERT INTO T_BCM_FETCHTYPE(FID,FNUMBER) VALUES (1007204227770337280,'beginlocal');
DELETE FROM T_BCM_FETCHTYPE WHERE FID = 1007204409039767552;
INSERT INTO T_BCM_FETCHTYPE(FID,FNUMBER) VALUES (1007204409039767552,'endlocal');

DELETE FROM T_BCM_FETCHTYPE_L WHERE FPKID = '14PC=N0T1DBC';
INSERT INTO T_BCM_FETCHTYPE_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1007196361244133376,'14PC=N0T1DBC','zh_CN','贷方数量'); 

DELETE FROM T_BCM_FETCHTYPE_L WHERE FPKID = '14PDCGN21TX8';
INSERT INTO T_BCM_FETCHTYPE_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1007202102415837184,'14PDCGN21TX8','zh_CN','本年累计借方本位币'); 

DELETE FROM T_BCM_FETCHTYPE_L WHERE FPKID = '14PDDZUALHKN';
INSERT INTO T_BCM_FETCHTYPE_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1007202307156592640,'14PDDZUALHKN','zh_CN','期初数量'); 

DELETE FROM T_BCM_FETCHTYPE_L WHERE FPKID = '14PDJDD06DAV';
INSERT INTO T_BCM_FETCHTYPE_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1007203051570055168,'14PDJDD06DAV','zh_CN','本年累计贷方本位币'); 

DELETE FROM T_BCM_FETCHTYPE_L WHERE FPKID = '14PC5ZAMA=IQ';
INSERT INTO T_BCM_FETCHTYPE_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1007195718290884608,'14PC5ZAMA=IQ','zh_CN','本年累计借方数量'); 

DELETE FROM T_BCM_FETCHTYPE_L WHERE FPKID = '14PC8CXAFS6C';
INSERT INTO T_BCM_FETCHTYPE_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1007196051100518400,'14PC8CXAFS6C','zh_CN','借方数量'); 

DELETE FROM T_BCM_FETCHTYPE_L WHERE FPKID = '14PDKV1WKB07';
INSERT INTO T_BCM_FETCHTYPE_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1007203251042764800,'14PDKV1WKB07','zh_CN','期末数量'); 

DELETE FROM T_BCM_FETCHTYPE_L WHERE FPKID = '14PDMLNDZVE/';
INSERT INTO T_BCM_FETCHTYPE_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1007203492349462528,'14PDMLNDZVE/','zh_CN','本位币贷方'); 

DELETE FROM T_BCM_FETCHTYPE_L WHERE FPKID = '14PDO0226572';
INSERT INTO T_BCM_FETCHTYPE_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1007203687384598528,'14PDO0226572','zh_CN','本年累计贷方数量'); 

DELETE FROM T_BCM_FETCHTYPE_L WHERE FPKID = '14PDPT0YW6CH';
INSERT INTO T_BCM_FETCHTYPE_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1007203930075416576,'14PDPT0YW6CH','zh_CN','本位币借方'); 

DELETE FROM T_BCM_FETCHTYPE_L WHERE FPKID = '14PDRZNFFNNG';
INSERT INTO T_BCM_FETCHTYPE_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1007204227770337280,'14PDRZNFFNNG','zh_CN','本位币期初余额'); 

DELETE FROM T_BCM_FETCHTYPE_L WHERE FPKID = '14PDT=5JBMB/';
INSERT INTO T_BCM_FETCHTYPE_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1007204409039767552,'14PDT=5JBMB/','zh_CN','本位币期末余额'); 
